local fn = _gn(0x05060A54834F2382)
--- statId: see 0xC48FE1971C9743FF
-- @param statId :
-- @param label :
-- @param p2 :
function Global.StatIdSetGxtLabel(label, p2)
	return _in2(fn, _i, _ts(label), p2, _r)
end
